Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(30)

Issue 2995833002: Switch dashboard to new flexbox. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by benjhayden
Modified:
2 months ago
Reviewers:
eakuefner
CC:
catapult-reviews_chromium.org, perf-dashboard-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
catapult
Visibility:
Public.

Description

Switch dashboard to new flexbox. Currently, there are still some vestiges of pre-flexbox -webkit-box and -webkit-flex CSS rules. This CL updates those in dashboard/ to use new flexbox CSS rules. C.f. https://codereview.chromium.org/3002533002 http://caniuse.com/#feat=flexbox https://dev-benjhayden-f8ce00e2-dot-chromeperf.appspot.com BUG=catapult:#111 Review-Url: https://codereview.chromium.org/2995833002 Committed: https://chromium.googlesource.com/external/github.com/catapult-project/catapult/+/5fe922f50ce41d599edd36a068e9df29056f40b1

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -56 lines) Patch
M dashboard/dashboard/elements/alerts-page.html View 1 chunk +0 lines, -3 lines 0 comments Download
M dashboard/dashboard/elements/bisect-form.html View 1 chunk +0 lines, -3 lines 0 comments Download
M dashboard/dashboard/elements/bug-info.html View 1 chunk +0 lines, -2 lines 0 comments Download
M dashboard/dashboard/elements/chart-container.html View 4 chunks +1 line, -11 lines 0 comments Download
M dashboard/dashboard/elements/create-health-report-page.html View 1 chunk +0 lines, -3 lines 0 comments Download
M dashboard/dashboard/elements/group-report-page.html View 2 chunks +0 lines, -5 lines 0 comments Download
M dashboard/dashboard/elements/nav-bar.html View 1 chunk +0 lines, -1 line 0 comments Download
M dashboard/dashboard/elements/speed-releasing-page.html View 1 chunk +0 lines, -3 lines 0 comments Download
M dashboard/dashboard/elements/trace-form.html View 1 chunk +0 lines, -3 lines 0 comments Download
M dashboard/dashboard/elements/triage-dialog.html View 1 chunk +0 lines, -3 lines 0 comments Download
M dashboard/dashboard/pinpoint/elements/job-page.html View 1 chunk +0 lines, -3 lines 0 comments Download
M dashboard/dashboard/pinpoint/elements/jobs-page.html View 1 chunk +0 lines, -3 lines 0 comments Download
M dashboard/dashboard/pinpoint/elements/main-page.html View 1 chunk +0 lines, -3 lines 0 comments Download
M dashboard/dashboard/pinpoint/elements/navigation-bar.html View 1 chunk +0 lines, -1 line 0 comments Download
M dashboard/dashboard/static/base.css View 3 chunks +1 line, -4 lines 0 comments Download
M dashboard/dashboard/static/benchmark_health_report.html View 1 chunk +0 lines, -1 line 0 comments Download
M dashboard/dashboard/static/create_health_report.html View 1 chunk +0 lines, -1 line 0 comments Download
M dashboard/dashboard/static/speed_releasing.html View 1 chunk +0 lines, -1 line 0 comments Download
M dashboard/dashboard/templates/bug_result.html View 2 chunks +2 lines, -2 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 10 (6 generated)
benjhayden
PTAL
2 months, 1 week ago (2017-08-12 19:43:53 UTC) #3
eakuefner
lgtm
2 months ago (2017-08-18 23:21:57 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2995833002/1
2 months ago (2017-08-21 22:42:18 UTC) #7
commit-bot: I haz the power
2 months ago (2017-08-21 23:26:56 UTC) #10
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/external/github.com/catapult-project/catapu...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa